<bugID>649954<Summary>Reduce curve's radii</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0a1) Gecko/20110413 Firefox/6.0a1
Build Identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0a1) Gecko/20110413 Firefox/6.0a1

Currently the new tabs with their radii are the only UI elements that looks out of place, because the current ones were designed for originally intended tabs. Since they're staying as they are, rest need to be adjusted to them. That means the same curve radii everywhere on everything.

See URL to see how it looks like with Stylish script applied.

Reproducible: Always</Description></bugID>